Debian Bug report logs - #202227
Please remove mwavem

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: tony mancill <tmancill@debian.org>

Date: Mon, 21 Jul 2003 03:33:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202227; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to tony mancill <tmancill@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: tony mancill <tmancill@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: mwavem -- Mwave/ACP modem support
Date: Sun, 20 Jul 2003 20:18:47 -0700
Package: wnpp
Version: unavailable; reported 2003-07-20
Severity: normal

I intend to orphan the mwavem package.  Please be aware that any 
potential adoptor should have access to a ThinkPad with this
specific modem chipset.  Furthermore, please be aware that there 
are open questions regarding the license of the firmware included 
in the package.  Lastly, there are newer versions available from 
upstream (IBM).


The package description is:
 The mwavem program implements a Hayes-compatible V.90 modem
 in the 3780i Mwave/ACP DSP chip which is built in to certain
 IBM ThinkPad laptop computers, including the ThinkPad 600,
 600E and 770 models.
 .
 A driver for the mwave device is required.  Source code for
 the driver, built as a module called 'mwave.o', is included
 in the latest 2.4 kernel sources.  To build the module,
 set "ACP/Mwave Modem support" under "Character devices" to
 "m" at kernel configuration time.  Source code is available
 from IBM which can be used to build a module compatible with
 earlier kernels.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202227; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thomas Hood <jdthood@yahoo.co.uk>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 202227@bugs.debian.org (full text, mbox):

From: Thomas Hood <jdthood@yahoo.co.uk>
To: 202227@bugs.debian.org, 192270@bugs.debian.org
Subject: Update re: license issue
Date: 22 Jul 2003 22:59:49 +0200
Please note that I have contacted some IBM people to ask about
the license.  I'll try to get some sort of official statement
out of them.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202227; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #15 received at 202227@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Thomas Hood <jdthood@yahoo.co.uk>
Cc: 202227@bugs.debian.org
Subject: Re: Update re: license issue
Date: Mon, 22 Sep 2003 14:21:31 +1000
* Thomas Hood <jdthood@yahoo.co.uk> [2003-07-22 22:59]:
> Please note that I have contacted some IBM people to ask about
> the license.  I'll try to get some sort of official statement
> out of them.

So you're interested in adopting this?  If not, I intend to remove
this package soon.

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202227; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #20 received at 202227@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 202227@bugs.debian.org
Subject: Re: Bug#202227: Update re: license issue
Date: Mon, 22 Sep 2003 16:30:08 +1000
For the record, Thomas responded in private saying he's interested.

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202227; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #25 received at 202227@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 202227@bugs.debian.org
Subject: RoQA; orphaned for > 200 days
Date: Mon, 22 Mar 2004 15:21:12 +0000
reassign 202227 ftp.debian.org
retitle 202227 Please remove mwavem
thanks

IIRC Thomas Hood contacted -legal and the discussion there didn't look
as if this could be moved to main.  Anyway, Thomas hasn't done
anything about this since September.

RoQA; orphaned for > 200 days
-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to tony mancill <tmancill@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #34 received at 202227-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 202227-close@bugs.debian.org
Subject: Bug#202227: fixed
Date: Mon, 29 Mar 2004 11:25:12 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    mwavem |   1.0.2-13 | source, i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 202227@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:53:54 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.